/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
header,nav,section,article,aside,footer,hgroup {display: block;}

/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px; }
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/

@font-face {
  font-family: 'Museo-500';
  src: url('../fonts/Museo-500/Museo-500.eot') format('embedded-opentype'),
    url('../fonts/Museo-500/Museo-500.otf')  format('opentype'),
	     url('../fonts/Museo-500/Museo-500.woff') format('woff'), 
		 url('../fonts/Museo-500/Museo-500.ttf')  format('truetype'),
		  url('../fonts/Museo-500/Museo-500.svg#Museo-500') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo-300';
  src: url('../fonts/Museo-300/Museo-300.eot') format('embedded-opentype'),
    url('../fonts/Museo-300/Museo-300.woff') format('woff'),
	 url('../fonts/Museo-300/Museo-300.ttf')  format('truetype'),
	  url('../fonts/Museo-300/Museo-300.svg#Museo-300') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Museo-700';
  src: url('../fonts/Museo-700/Museo-700.eot') format('embedded-opentype'),
    url('../fonts/Museo-700/Museo-700.woff') format('woff'),
	 url('../fonts/Museo-700/Museo-700.ttf')  format('truetype'),
	  url('../fonts/Museo-700/Museo-700.svg#Museo-700') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* ----------------------- layout ----------*/
.wrapper									{ margin:0 auto; background:url(../images/gradiant_bg.png) repeat-x 0 -110px #58595b;}
.container									{ max-width:1166px; margin:0 auto; }
.main_content								{ }

/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
header										{ }
.header_in									{ position:relative; }
.slider										{ display:block; margin:0 0 8px 0; padding:0; position:relative; }
.slide1										{ width:100%; margin:0; padding:0; }
.slide1 img									{ display:block; margin:0; padding:0; }
.slide_cont									{ position:absolute; top:0; right:0; background:url(../images/shape.png) no-repeat 0 0; width:748px; height:100%; }
.slide_cont_in								{ width:100%; height:100%; display:table; }
.slide_txt									{ width:100%; height:100%; display:table-cell; vertical-align:middle; padding:57px 9% 0 15%; }  
.slide_txt h1								{ font-family: 'Montserrat', sans-serif; font-size:56.79px; line-height:53px; color:#89f24f; font-weight:bold; letter-spacing:-2.5px; padding:0 0 20px 0; }
.slide_txt h1 span							{ display:block; color:#ff008a; font-weight:bold; }
.slide_txt h1 em							{ display:block; color:#22c7ff; font-style:normal;  font-weight:bold; }
.slide_txt p								{ font-family: 'Museo-500'; font-size:20px; line-height:24px; color:#ffffff; margin:0; padding:0; }

.logo										{ position:absolute; top:0; left:77px; z-index:9; }
.logo img									{ display:block; margin:0; padding:0; }
/* ---------------------------------------------------------*/


/* ------------------------ MIAN CONTENT HERE --------------*/
.tabs_section			{ display:block; margin:0; padding:0 0 34px 0; }
.tabs_section ul		{ display:block; margin:0; padding:0; }
.tabs_section ul li		{ float:left; margin:0 0.5% 0 0; padding:0; width:19.6%;  }
.tabs_section ul li img	{ display:block; margin:0; padding:0; width:100%; height:auto; }
.tabs_section ul li a	{ display:block; margin:0; padding:0;  }


.details				{ margin:-107px 0 0 0; display:block; z-index:99999; position:relative;}
.details span			{ font-family: 'Montserrat', sans-serif; font-size:30px; line-height:29px; color:#ffffff; font-weight:bold; background:url(../images/transparancy.png) repeat 0 0; padding:19px 0 34px 5.7%; text-transform:uppercase; letter-spacing:-1px; display:block; width:94.3%;}
.details h2	            { font-family: 'Museo-500'; font-size:15px; line-height:15px; color:#050506; padding:36px 0 28px 18px; background:#ffffff; font-weight:normal;  border-bottom:solid 5px #4c4c4e; margin:0 0 38px 0; display:block; }
.details h2 em		    { font-family: 'Museo-300'; font-size:12px; line-height:12px; color:#50504f; display:block; padding:2px 0 0 0 ; font-style:normal;  }


.tabs_section ul li.last	{ margin:0; }

/* .tabs_section ul li:nth-child(4) .details span	{ padding:16px 0 8px 5.7%; } */ /* Commented out because of change from Queensland to QLD */
.tabs_section ul li:nth-child(5) .details span	{ padding:16px 0 8px 5.7%; min-height:87px; }
 
.tabs_section ul li h3	    { font-family: 'Montserrat', sans-serif; font-size:15px; line-height:15px; color:#fff600; font-weight:bold; padding:0 0 18px 0;  }
.tabs_section ul li p	    { font-family: 'Museo-500'; font-size:12px; line-height:18px; color:#e6e6e6; margin:0; padding:0;}
.tabs_section ul li p span	{ color:#fff600; }

.news_letter	{ background:#1f1f1f; border-top:solid 1px #000000; border-bottom:solid 1px #000000; padding:15px 0 16px 0; display:block; width:100%; }
.news_letter h2	{ float:left; margin:0; padding:4px 12px 0 105px;  font-family: 'Museo-700';  font-size:15px; line-height:15px; color:#f1f1f1;  }
.news_letter input	{ background:#fff; height:23px; font-family: 'Museo-300'; font-size:12px; line-height:23px; color:#50504f; font-style:italic; padding:0 9px 0 9px; width:207px; outline:none; margin:0 1px 0 0; display:block; border:0 none; float:left;  -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none;-o-appearance: none; appearance: none; border-radius:0px;   }
.news_letter input.submit	{ width:53px; background:#fff600; color:#010100; font-style:normal; font-family: 'Museo-700'; text-align:center; padding:0; cursor:pointer; }

.tabs_section ul li a img.desktop	{ display:block; }
.tabs_section ul li a img.mobile	{ display:none; }

/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
footer				{ background:#3c3c3c; padding:42px 0 70px 0; display:block; margin:0; }
.footer_nav			{ float:left; margin:0 0 0 9%; width:16.5%;  }
.footer_nav	 h2		{ font-family: 'Museo-700';  font-size:15px; line-height:15px; color:#f1f1f1; font-weight:normal;  color:#ffffff; padding:0 0 12px 0;  }
.footer_nav ul		{ display:block; margin:0; padding:0; }
.footer_nav ul li	{ display:block; margin:0 0 10px 0; padding:0; }
.footer_nav ul li a	{ font-family: 'Museo-500'; font-size:13px; line-height:13px; color:#c0c0c0; display:block; }
.footer_nav ul li a:hover	{ text-decoration:underline; }

.social				{ float:left; margin:0; padding:0; width:28.5%; }
.social	h2			{ font-family: 'Museo-700';  font-size:15px; line-height:15px; color:#f1f1f1; font-weight:normal;  padding:0 0 12px 0; }
.social	h3			{ font-family: 'Museo-500';  font-size:13px; line-height:13px; color:#c0c0c0; font-weight:normal;  padding:0 0 12px 0; }
.social	h4			{ font-family: 'Museo-500';  font-size:13px; line-height:13px; color:#c0c0c0; font-weight:normal;  padding:0 0 8px 0; }
.social ul			{ display:inline-block; margin:0 0 6px 0; padding:0; }
.social ul li		{ float:left; margin:0 8px 0 0; padding:0; display:block; }
.social ul li a		{ display:block; margin:0; padding:0; }

.footer_nav	p		{ font-family: 'Museo-500';  font-size:13px; line-height:24px; color:#c0c0c0; font-weight:normal; }  
.location			{ margin:0 0 0 0; width:18.7%; } 
.location h2		{ padding:0 0 7px 0; }
.rna				{ margin:0 0 0 0; width:21%; }  
.rna h2				{ padding:0 0 7px 0; }
footer span			{ font-family: 'Museo-300'; font-size:12px; line-height:12px; color:#747474; margin:0 0 0 9%; }
/* ---------------------------------------------------------*/
.sitepath			{ font-family:Arial, Helvetica, sans-serif; font-size:30px; line-height:30px; color:#838383; text-align:center; background:#ffffff; padding:27px 0 27px 0; display:none; }
.menu				{ display:none;  margin:0; padding:0; position:absolute; top:0; left:0; width:100px; text-align:center; border-right:solid 0px #444444; cursor:pointer;  }
.menu a				{ display:inline-block; }
.search				{ display:none;  margin:0; padding:0; position:absolute; top:0; right:0; width:100px; text-align:center;  border-left:solid 2px #444444;  }
.search a			{ display:inline-block;  }
.venue				{ display:none; background:#4e4e50; font-family: 'Montserrat', sans-serif; font-size:30px; line-height:30px; color:#ffffff; font-weight:400; text-align:center; padding:35px 0 35px 0; margin:0 0 8px 0; text-transform:uppercase;  }
/* .tabs_section ul li a em{ display:none; } */

.more_info			{ background:url(../images/arrow.png) no-repeat 34px center #4e4e50; font-family: 'Montserrat', sans-serif; font-size:30px; line-height:30px; color:#ffffff; font-weight:400; text-align:right; padding:35px 12px 35px 0; margin:8px 0 8px 0; text-transform:uppercase; text-align:right;  display:none; }
.more_info:hover	{  color:#ffffff; }
.share				{ display:none; text-align:center; width:100%; padding:30px 0 30px 0;  }
.share h2			{ display:none; font-family: 'Museo-700';  font-size:26px; line-height:34px; color:#6c6c6c; font-weight:normal; padding:0 26px 0 0; height:34px; position:relative; top:-8px; }  
/*.share ul			{ display:inline-block; height:34px; }
.share ul li		{ float:none; display:inline-block; margin:0 17px 0 0; line-height:34px; height:34px; }
.share ul li a		{ display:block; height:34px;  }*/

.fmenu				{ display:none; margin:0 0 0 30px; cursor:pointer; }
.mobi_nav			{ display:none; position:absolute; left:0; top:120px; z-index:99999; background:#4e4e50; width:100%; padding:10px 0 0 0;}
.mobi_nav ul		{ display:block; margin:0; padding:0; }
.mobi_nav ul li		{ display:block; margin:0 0 15px 0; padding:0; }
.mobi_nav ul li a	{ font-family: 'Museo-500'; font-size:13px; line-height:13px; color:#c0c0c0; display:inline-block; padding:0 0 0 33px; }
.mobi_nav ul li a:hover	{ text-decoration:underline; }